include(header.m4)
include(loglevel.m4)

<qu>
option "base_dir" b
#~~~~~~~~~~~~~~~~~~
"Full path to the database directory
containing the table(s) to be checked.
(default='~/.paraslash/afs_database'"

	string typestr="path"
	optional

option "dump_dir" d
#~~~~~~~~~~~~~~~~~~
"If path is non-empty, para_fsck will write a
dump of all given tables to the specified
path."

	string typestr="path"
	optional
	default=""

option "no_fsck" n
#~~~~~~~~~~~~~~~~~
"Disable fsck mode."

	flag off

option "force" f
#~~~~~~~~~~~~~~~
"Force fsck even if the table is dirty.
Ignored if -n is given."

	flag off

option "dry_run" -
#~~~~~~~~~~~~~~~~~
"Only report problems, don't try to fix them."

	flag off

</qu>
